2

I would suggest you switch back to the earlier version of PHP and upgrade the Joomla site to the latest level and then switch back to PHP 7.x If you login to the hosting account for the website look for an option change the PHP level for the account. Under cPanel hosting accounts you will find it as PHP Selector or Multi-PHP and a quick google search ...


1

There is something wrong with the container Volume. Try to delete your container first and then create it again. docker container prune and then docker-compose up * this is the accepted answer to a cross-posted question on Stack Overflow.


Only top voted, non community-wiki answers of a minimum length are eligible